public static class TickerUtils
{
    public static void DelayTick(this Ticker ticker, float delay)
    {
        ticker.tick -= delay;
    }
    public static void Restart(this Ticker ticker)
    {
        ticker.tick = 0;
    }
}
